// vim:ts=4:sw=4:et
{
    "border": "normal",
    "current_border_width": 2,
    "floating": "auto_off",
    "geometry": {
       "height": 383,
       "width": 575,
       "x": 0,
       "y": 0
    },
    "name": "tpouplier@tpouplier-edge: ~",
    "percent": 1,
    "swallows": [
       {
        "class": "^gnome-terminal-server$",
        "instance": "^Gnome-terminal$",
        //"title": "^tpouplier\\@tpouplier\\-edge\\:\\ \\~$",
        //"transient_for": "^$"
       }
    ],
    "type": "con"
}

